/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

@import url("../salient/style.css");

/*****************************************************************
STORE LOCATOR
*****************************************************************/

table.sl_table {}
table.sl_table td { border: none !important; }
div.results_entry { font-size: 14px !important; font-family: Average Sans; margin: 20px; background: #1F1F1F; color: #fff; }
.results_entry ul { margin-bottom: 0px !important; margin-left: 0px !important; }
.results_entry ul li { font-size: 15px !important; }
.results_entry small { color: #F9AE33; text-transform: uppercase; font-family: Kaushan Script; }
div.str_mid_div { font-family: Kaushan Script; font-size: 31px; color: #fff !important; background: #1F1F1F; }
li.str_form input[type=text] { padding: 0px 1% !important;}
.str_form #addressSubmit { background: #123f91 !important; color: #ffffff; padding: 15px !important; border: none !important; margin: 0px !important; font-size: 20px !important; font-family: Kaushan Script !important; text-transform: uppercase; }
form#searchForm li.str_form { color: #fff; }
div.str_header_div h3 { margin: 100px 30px 30px 30px; color: #fff !important; }
div.str_header_div {margin-bottom: 0px !important; border-bottom: 10px solid #fff; padding: 0 0 2% 2%; }
#map_sidebar { background-color: #1F1F1F !important;}
.results_entry:hover { background-color: #585858 !important; }
#sl_map img { max-width: none;}


@media screen and (max-width: 3000px) and (min-width: 600px)   {

i.icon-reorder { display: none !important;  }

}


@media screen and (max-width: 700px) {

ul.sl_search_form { padding: 0 15% 0 0 !important; }
ul.sl_search_form li { display: block !important; margin-top: 10px !important; }
ul.sl_search_form #radiusSelect, #addressInput2 { max-width: 100% !important; }
div.str_header_div { padding-bottom: 30px !important; border-bottom: 1px solid #e0e0e0 !important; }

}
